Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Citizen.css: Difference between revisions

MediaWiki interface page
No edit summary
No edit summary
 
(114 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* All CSS here will be loaded for users of the Citizen skin */
/* All CSS here will be loaded for users of the Citizen skin */


/**
body {
* Background images
  background-image: url(https://www.evernyllawakened.wiki/images/e/e2/HeaderSky.png), url("https://www.evernyllawakened.wiki/images/b/b5/EvernyllBackground.png");
*/
  min-height: 200px ,500px;
 
  background-attachment: local, fixed;
/* Middle Earth map */
  background-position: relative, center;
@media screen and (min-width: 1120px) {
  background-repeat: no-repeat, no-repeat;
    .mw-body::before {
  background-size: contain, cover;
        background-image: url(https://www.evernyllawakened.wiki/images/thumb/2/2b/TextBG.jpg/180px-TextBG.jpg);
    }
}
}

Latest revision as of 19:36, 23 January 2026

/* All CSS here will be loaded for users of the Citizen skin */

body {
   background-image: url(https://www.evernyllawakened.wiki/images/e/e2/HeaderSky.png), url("https://www.evernyllawakened.wiki/images/b/b5/EvernyllBackground.png");
   min-height: 200px ,500px;
   background-attachment: local, fixed;
   background-position: relative, center;
   background-repeat: no-repeat, no-repeat;
   background-size: contain, cover;
}